Support Center > Search Results > SecureKnowledge Details
Some HP Open Servers fail to start after upgrade to R77.30 Gaia OS
Symptoms
  • HP Open Server with RAID controller that uses a cciss driver (for example, HP ProLiant DL360p Gen8, HP ProLiant DL380p Gen8, etc.) fails to start after upgrading to R77.30 Gaia OS.
Cause

Incorrect update of the boot loader.


Solution

Notes:

  • This issue only affects upgrades, not fresh installs.
  • If you want to upgrade from R75.47 to R77.30, using the CLI, you have to do an intermediate upgrade. (The user first should upgrade from R75.47 to a newer version such as R77.10, and then he would be able to use the "R77.30 Gaia Upgrade package from R77, R77.10, R77.20 on HP Open Servers using CLI and SmartUpdate" package to do a CLI upgrade.)

Follow these steps:

 

Affected machines:

  • Check Point IAS appliances D2
  • Check Point IAS appliances D6
  • Check Point IAS appliances D8
  • HP ProLiant BL460c G6
  • HP ProLiant BL460c Gen8
  • HP ProLiant DL165 G7
  • HP ProLiant DL320e Gen8 v2
  • HP ProLiant DL360 G5
  • HP ProLiant DL360 G7
  • HP ProLiant DL360p Gen8
  • HP ProLiant DL380 G5
  • HP ProLiant DL380 G7
  • HP ProLiant DL380p Gen8
  • HP ProLiant DL385 G2
  • HP ProLiant DL385 G5
  • HP ProLiant DL385 G6
  • HP ProLiant DL580 G4
  • HP ProLiant DL585 G2

If you are not sure whether your machine uses CCISS driver, then you can verify that by running "ls -l /dev/cciss/" command - if output shows folders with devices, then this machine is affected.

Applies To:
  • 01281332

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment